pvattest-perform(1)

NAME
pvattest [OPTION?] perform [OPTIONS] - execute an attestation measurement request

DESCRIPTION
Run a measurement of this system using '/dev/uv'. Works only if this device is available and the attestation Ultravisor facility is present. The input must be an attestation request created with 'pvattest create'. Output will contain the original request and the response from the Ultravisor.

OPTIONS

-h, --help
    Show help options

-i, --input=FILE
    FILE specifies the attestation request as input.

-o, --output=FILE
    FILE specifies the output for the attestation result.

-V, --verbose
    Provide more detailed output (optional)

EXAMPLE
Perform an attestation measurement with the attestation request 'arcb.bin' and write the output to 'measurement.bin'.

        pvattest perform --input attreq.bin --output attresp.bin

SEE ALSO
pvattest(1), pvattest-create(1), pvattest-verify(1)